<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>CSS lists</title>
    <link rel="stylesheet" type="text/css" href="styles/list.css" />
  </head>

  <body>
    <ul>
      <li>List Item 1</li>
      <li>List Item 2</li>
      <li>List Item 3</li>
    </ul>
  </body>
</html>
